Bug 2468 - нет ogg среди mime types
: нет ogg среди mime types
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache-common)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-03 18:03 by
Modified: 2003-08-31 01:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-03 18:03:46
в mime types нет .ogg. очень приятно, что они уходят
\"перекодированые\" =/
---

---
------- Comment #1 From 2003-08-30 23:43:47 -------
ab@ asked to take over the package.  
While I'm definitely not the best maintainer, hope that in three we'll cope with it.
------- Comment #2 From 2003-08-31 00:41:57 -------
fixed in 1.3.28-alt1 (upstream sync)
------- Comment #3 From 2003-08-31 01:59:52 -------
btw, duplicates #1331; same resolution